/*
########################
# Global Unicorn START #
########################
__resets
__grid
__spacing
__headings
__global_properties
__base_styles
__layout
__modules
__modules_buttons
__modules_box_radius
__footer
/* __resets START */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	line-height:1.5;
	color:#1f2c39;
	font-family: Calibri, Arial, sans-serif;
	font-size:15px;
	min-width: 1080px;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
/* Clear element */
.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
/* New micro clearfix */
.clearfix:before,
.clearfix:after {
	content:"";
	display:table
}
.clearfix:after {clear:both}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {zoom:1}
/* __resets END */

/* __grid START */
.row,.lastCell		{overflow:hidden; *overflow:visible;*zoom:1}
.cell,.md_fl			{float:left}
.cellRight,.md_fr	{float:right}
.s1of1						{float:none}
.s1of2						{width:50%}
.s1of3						{width:33.33333%}
.s2of3						{width:66.66666%}
.s1of4						{width:25%}
.s3of4						{width:75%}
.s1of5						{width:20%}
.s2of5						{width:40%}
.s3of5						{width:60%}
.s4of5						{width:80%}
.s1of6						{width:16.66666%}
.s1of7						{width:14.285714%}
.s1of8						{width:12.5%}
.s3of10						{width:30%}
.s6of10						{width:60%}
.s7of10						{width:70%}
.s2of10						{width:20%}
.s8of10						{width:80%}
.s1of10						{width:10%}
.s9of10						{width:90%}
.s1of12						{width:8.33333%}
.s15of100					{width:15%}
.s35of100					{width:35%}
.s85of100					{width:85%}
.lastCell					{float:none;width:auto;_position:relative;_left:-3px;_margin-right:-3px}
/* __grid END */

/* __spacing START */
/* spacing helpers
p,m = padding,margin
a,t,r,b,l,h,v = all,top,right,bottom,left,horizontal,vertical
s,m,l,n = small(5px),medium(10px),large(20px),none(0px)
*/
.ptn,.pvn,.pan		{padding-top:0}
.pts,.pvs,.pas		{padding-top:5px}
.ptxs,.pvxs,.paxs	{padding-top:2px}
.ptm,.pvm,.pam		{padding-top:10px}
.ptl,.pvl,.pal		{padding-top:20px}
.ptxl,.pvxl,.paxl	{padding-top:30px}
.prn,.phn,.pan		{padding-right:0}
.prs,.phs,.pas		{padding-right:5px}
.prm,.phm,.pam		{padding-right:10px}
.prl,.phl,.pal		{padding-right:20px}
.pbn,.pvn,.pan		{padding-bottom:0}
.pbs,.pvs,.pas		{padding-bottom:5px}
.pbm,.pvm,.pam		{padding-bottom:10px}
.pbl,.pvl,.pal		{padding-bottom:20px}
.pln,.phn,.pan		{padding-left:0}
.pls,.phs,.pas		{padding-left:5px}
.plm,.phm,.pam		{padding-left:10px}
.pll,.phl,.pal		{padding-left:20px}
.mtn,.mvn,.man		{margin-top:0}
.mts,.mvs,.mas		{margin-top:5px}
.mtsn,.mvsn,.masn	{margin-top:-5px}
.mtm,.mvm,.mam		{margin-top:10px}
.mtmn,.mvmn,.mamn	{margin-top:-10px}
.mtl,.mvl,.mal		{margin-top:20px}
.mrn,.mhn,.man		{margin-right:0}
.mrs,.mhs,.mas		{margin-right:5px}
.mrm,.mhm,.mam		{margin-right:10px}
.mrl,.mhl,.mal		{margin-right:20px}
.mbn,.mvn,.man		{margin-bottom:0}
.mbs,.mvs,.mas		{margin-bottom:5px}
.mbm,.mvm,.mam		{margin-bottom:10px}
.mbl,.mvl,.mal		{margin-bottom:20px}
.mln,.mhn,.man		{margin-left:0}
.mls,.mhs,.mas		{margin-left:5px}
.mlm,.mhm,.mam		{margin-left:10px}
.mll,.mhl,.mal		{margin-left:20px}
/* __spacing END */

/* Border */
/*
bd = border
a,t,r,b,l,h,v = all, top, right, bottom, left, horizontal, vertical
s,m,l,n = small(1px), none(0px) */
.bdtn, .bdvn, .bdan { border-top: none }
.bdts, .bdvs, .bdas { border-top: 1px solid }
.bdtm, .bdvm, .bdam { border-top: 2px solid }
.bdrn, .bdhn, .bdan { border-right: none }
.bdrs, .bdhs, .bdas { border-right: 1px solid }
.bdrm, .bdhm, .bdam { border-right: 2px solid }
.bdbn, .bdvn, .bdan { border-bottom: none }
.bdbs, .bdvs, .bdas { border-bottom: 1px solid }
.bdbm, .bdvm, .bdam { border-bottom: 2px solid }
.bdln, .bdhn, .bdan { border-left: none }
.bdls, .bdhs, .bdas { border-left: 1px solid }
.bdlm, .bdhm, .bdam { border-left: 2px solid }

.md_tbl {display: table;width: 100%;}
.md_tbl_sp {display: table-cell;vertical-align: middle;}

/* Light Navy Color */
.bdc1 { border-color: #ddd; }

/* __headings START */
h1 {
	font-size:35px;
	font-weight:100
}
h2 {
	font-size:22px;
}
h3 {
	color:#919191;
	font-size:26px;
	padding-bottom:5px
}
h3 {padding:32px 0 8px 0}

.h1	{font-size:32px}
.h2	{font-size:22px}
.h3	{font-size:14px}
.h4	{font-size:12px}

/* __font_size START */
.fs1 {font-size: 55px} /* Biggest headlines */
.fs2 {font-size: 26px} /* Pay-off text */
.fs3 {font-size: 20px}
.fs4 {font-size: 16px} /* Footer headings */
.fs5 {font-size: 14px} /* Normal body */
.fs6 {font-size: 13px}
.fs7 {font-size: 40px}
/* __font_size END */

/* __font_weight START */
.fw3				{font-weight: 300;}
.fw4				{font-weight: 400;}
.fw7,.md_fwb{font-weight: 700;}
/* __font_weight END */

/* __text_align START */
.md_txtr {text-align:right}
.md_txti {font-style:italic}
.md_cnt {text-align:center}
/* __text_align END */

/* __element_align START */
.md_cnt_ele {margin-left:auto;margin-right:auto}
/* __element_align END */

.md_fc_aaa 	{color:#aaa}
.md_fc_777 	{color:#777}
.md_bgc_fff {background-color:#fff}
.md_fc_000 	{color:#000}
.md_op50pc 	{opacity:0.5}


/* __base_styles START */
a {color:#27a1d6;text-decoration:none}
a:hover,
a:active {text-decoration:underline}
a.selected {text-decoration:none}
table {width:100%}
/* __base_styles END */
/* __headings END */

/* __global_properties START */
header {
	background-color:#fff
}

#md_theme_hd nav {
		margin-right: 100px
}

#md_theme_hd .md_list {
	padding-right: 60px;
}

#navlist ul, #navlist li {
	margin:0;
	padding:0;
	display:inline;
}
#navlist a:link, #navlist a:visited {
	float:left;
	line-height:14px;
	font-weight:400;
	font-size:16px;
	margin:70px 15px 0 0;
	padding-bottom:5px;
	color:#5C829A;
	padding-top:5px;
}

#navlist .rounded {
	border: 2px solid;
	border-radius: 25px;
	padding-left: 5px;
	padding-right: 5px;
}

#navlist a:link#current, #navlist a:visited#current, #navlist a:hover {
	border-bottom:2px solid #9a9b9d;
	padding-bottom:5px;
	color:#9a9b9d
}
#navlist a:hover {color:#9a9b9d}
/* Right column box header */
.md_bx1_hd,
.ft_c1 {
	color:#000;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}

/* Right colun box, bg color, noise */
.md_bx1,
.bg_c2 {
	background-color:#f0f0f0;
}

.md_bx1_ft{
	background-color:#cddae3;
	color:#2c8bb5
}

.md_blck {display:block}
.md_noise {
	position:relative;
	z-index:1;
	text-shadow:0 1px 1px #333
}
.show_more {text-shadow:0 0 0; padding: 0px;}
.md_noise:before {
	content:"";
	position:absolute;
	z-index:-1;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-image:url(data:image/png;base64,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);
}

.ft_c2 {
	background-color:#fff;
	text-shadow:0 1px 0 #fff
}
/* __global_properties END */
.md_disp_blk {display:block}
.md_disp_non {display:none}

/* Sprite */
/* __sprite START */
.md_uc_spr_glob,
.md_sprite {
	background:transparent url("../img/uc_spr_glob_07_09_15.png") no-repeat
}

/* Global */
/* Small share */
.md_gl_share_sp {width:16px;height:16px} /* Shared properties */
.md_gl_share1 {background-position:0 -240px} /* Print */
.md_gl_share2 {background-position:-20px -240px} /* Email */
.md_gl_share3 {background-position:-40px -240px} /* Facebook */
.md_gl_share4 {background-position:-60px -240px} /* Twitter */
/* Large share */
.md_gl_l_share_sp {width:42px;height:42px} /* Shared properties */
.md_gl_l_share1 {background-position:0 -260px} /* Facebook */
.md_gl_l_share2 {background-position:-45px -260px} /* Twitter */
.md_gl_l_share3 {background-position:-90px -260px} /* Linkedin */
.md_gl_l_share4 {background-position:-135px -260px} /* Email */
.md_gl_l_share5 {background-position:-180px -260px} /* Print */
.md_gl_icon1 {background-position:-90px -240px;width:23px;height:17px} /* Bubbles */
.md_gl_icon2 {background-position:-120px -240px;width:18px;height:14px} /* Link external */
.md_gl_icon3 {background-position:-240px -260px;width:11px;height:11px} /* Search small */
.md_gl_icon4 {background-position:-255px -260px;width:14px;height:14px} /* Search large */

/* Website */
.md_logo {background-position:0 0;width:188px;height:62px}

.md_ws_theme_sp {width:140px;height:120px} /* Shared properties */
.md_ws_theme1 {background-position:-220px 0} /* Factory */
.md_ws_theme2 {background-position:-360px 0} /* Person */
.md_ws_theme3 {background-position:-500px 0} /* People */

.md_ws_icons_sp {width:32px;height:32px} /* Shared properties */
.md_ws_icon1 {background-position:-405px -260px} /* Light bulb */
.md_ws_icon2 {background-position:-437px -260px} /* Question */
.md_ws_icon3 {background-position:-260px -155px} /* Bug */
.md_ws_icon4 {background-position:-469px -260px} /* Person */
.md_ws_icon5 {background-position:-320px -155px} /* Earth */
.md_ws_icon6 {background-position:-350px -155px} /* Bubbles */
.md_ws_icon7 {background-position:-380px -155px} /* Info */
.md_ws_icon8 {background-position:-410px -155px} /* Facebook */
.md_ws_icon9 {background-position:-440px -155px} /* Twitter */
.md_ws_icon10 {background-position:-470px -155px} /* Email */
.md_ws_icon11 {background-position:-500px -155px} /* RSS */
.md_ws_icon12 {background-position:-530px -155px} /* Youtube */
.md_ws_icon13 {background-position:-560px -155px} /* LinkedIn */
.md_ws_icon14 {background-position:-501px -260px} /* Cloud */

.md_ws_customer_logos_sp {height:35px} /* Shared properties */
.md_ws_customer_logos_1 {background-position:0 -120px;width:120px} /* Deloitte */
.md_ws_customer_logos_2 {background-position:-120px -120px;width:60px} /* BDO */
.md_ws_customer_logos_3 {background-position:-200px -120px;width:130px} /* Ernst */
.md_ws_customer_logos_4 {background-position:-330px -120px;width:70px} /* KPMG */
.md_ws_customer_logos_5 {background-position:-420px -120px;width:130px} /* RSM */
.md_ws_customer_logos_6 {background-position:-550px -120px;width:50px} /* PWC */

/* Blog */
.md_bl_profile_l {background-position:0 -155px;width:82px;height:82px} /* Large profile */
.md_bl_profile_s {background-position:-90px -155px;width:42px;height:42px} /* Small profile */
.md_bl_icon_1 {background-position:-140px -155px;width:23px;height:17px} /* Comment bubbles */
.md_bl_icon_2 {background-position:-170px -155px;width:13px;height:13px} /* RSS */

/* Wiki */
.md_wi_theme_sp {width:60px;height:50px} /* Shared properties */
.md_wi_theme1 {background-position:-140px -190px} /* Bubbles */
.md_wi_theme2 {background-position:-200px -190px} /* Play */
.md_wi_theme3 {background-position:-260px -190px} /* PC */
.md_wi_theme4 {background-position:-320px -190px} /* Book */
.md_wi_theme5 {background-position:-380px -190px} /* Pencil */
.md_wi_theme6 {background-position:-440px -190px} /* People */
.md_wi_theme7 {background-position:-500px -190px} /* Phone */
/* __sprite START */

/* Horizontal line shadow */
.md_hl {border-bottom:1px solid #ccc}
/* shadow */
.md_hls {
	-webkit-mask-box-image:-webkit-linear-gradient(left,transparent 0%,rgba(0,0,0,.8) 50%,transparent 100%);
	background-color:transparent;
	background-image:-webkit-linear-gradient(bottom,rgba(0, 0, 0, .2),transparent);
	background-image:-moz-linear-gradient(bottom,rgba(0, 0, 0, .2),transparent);
	background-image:-ms-linear-gradient(bottom,rgba(0, 0, 0, .2),transparent);
	background-image:-o-linear-gradient(bottom,rgba(0, 0, 0, .2),transparent);
	background-image:linear-gradient(bottom,rgba(0, 0, 0, .2),transparent);
	border-bottom:1px solid rgba(0, 0, 0, 0.4);
	height:10px;
	margin:-1px 0 -9px 0;
	opacity:0;
	z-index:11;
	opacity:0.5

}
.md_cta_hd {
	top:-18px;
	position:relative;
	z-index:101
}

/* __modules_form */
/*
input[type=text],
input[type=url],
input[type=number],
input[type=email]
*/

/* List with pipe */
.md_li_pipe {
 list-style:none;
}
.md_li_pipe li {
 display:inline;
 *margin-right:10px;
 cursor: pointer;
}
.md_li_pipe a:hover {
	text-decoration: underline;
}
/* Avatar */
.md_fo_avatar {position:relative;top:10px}

/* Unicode hex is "| space" */
.md_li_pipe li:before { content:"\00A0 \007C \00A0 \00A0"; }
.md_li_pipe li:first-child:before { content:""; }

.bread li:before { color: #ccc; content:" \25B8 \00A0 "; }
.bread li:first-child:before { content:""; }

*html.md_li_pipe { height:1%; }
*html.md_li_pipe li {
 display:block;
 float:left
}
/*  Search */
.md_bd_search {
	border:1px solid #909599;
	-webkit-box-shadow:0 9px 1px rgba(0, 0, 0, 0.25),inset 1px 0 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0 0px 1px rgba(0, 0, 0, 0.25),inset 1px 0 0 rgba(0, 0, 0, 0.1);
	box-shadow:0 0px 1px rgba(0, 0, 0, 0.25),inset 1px 0 0 rgba(0, 0, 0, 0.1);
	height:28px;
	margin-top: 4px;
	font-size: 14px;
}
input:not([type=submit]):not([type=file]) {

}
/* __modules_buttons */
.md_but_sp {
	/*display:inline-block;*/
	color:#fff;
	font-family:arial;
	font-weight:bold;
	text-decoration: none;
}
.md_but_fw {
	width: 99%;
}
.md_but_bx_shdw {
	-moz-box-shadow:1px 1px 1px 0px #444;
	-webkit-box-shadow:1px 1px 1px 0px #444;
	box-shadow:1px 1px 1px 0px #444;
}
/* Button gradient blue */
.md_but_c1 {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9ab9d1), color-stop(1, #83a9c4));
	background:-moz-linear-gradient(center top, #9ab9d1 5%, #83a9c4 100%);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ab9d1', endColorstr='#83a9c4');*/
	background-color:#9ab9d1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #9ab9d1;
	font-size:20px;
	padding:7px 20px;
	text-shadow:1px 1px 0px #4a7aa0;
	cursor: pointer;
	margin-top: 4px;
}
.md_but_c1:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #83a9c4), color-stop(1, #9ab9d1));
	background:-moz-linear-gradient( center top, #83a9c4 5%, #9ab9d1 100%);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#83a9c4', endColorstr='#9ab9d1');*/
	background-color:#83a9c4;
}
.md_but_c1:active {
	position:relative;
	top:1px;
}

/* Button no gradient blue */
.md_but_c2 {
	background-color:#89a8c4;
	background-image:-webkit-gradient(linear, left top, left bottom, from(rgba(157,188,216,1.0)), to(rgba(137,168,196,1.0)));
	background-image:-moz-linear-gradient(top, rgba(157,188,216,1,1.0) 20%, rgba(157,188,216,1.0));
	background-image:-o-linear-gradient(top, 	rgba(157,188,216,1,1.0) 20%, rgba(157,188,216,1.0));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89a8c4', endColorstr='#98b6d0');
	-moz-border-radius:4px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0px solid #99B8D0;
	font-size: 14px;
	padding: 3px 15px;
	font-weight: normal;
	text-shadow:1px 1px 0px #4a7aa0;
	margin-top: 1px;
}
.md_but_c2:hover {
	background-color:#89a8c4;
	background-image:-webkit-gradient(linear, left top, left bottom, from(rgba(137,168,196,1.0)), to(rgba(157,188,216,1.0)));
	background-image:-moz-linear-gradient(top, rgba(137,168,196,1,1.0) 20%, rgba(157,188,216,1.0));
	background-image:-o-linear-gradient(top, 	rgba(137,168,196,1,1.0) 20%, rgba(157,188,216,1.0));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#98b6d0', endColorstr='#89a8c4');
}
.md_but_c2:active {
	position:relative;
	top:1px;
}
/* Button left radius light blue/white */
.md_but_c3 {
	background-color: #dbdbea;
	padding: 3px 7px;
	/*
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fafefd), color-stop(1, #e2f5fc));
	background:-moz-linear-gradient( center top, #fafefd 5%, #e2f5fc 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafefd', endColorstr='#e2f5fc');
	background-color:#fafefd;
	-moz-border-radius-topleft:.15px;
	-moz-border-radius-bottomleft:15px;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	border-top-left-radius:15px;
	border-bottom-left-radius:15px;
	border:1px solid #d0e0e6;
	font-size:12px;
	padding:3px 10px;
	text-shadow:1px 1px 0px #fff
	*/
}
.md_but_c3:hover {
	background-color:#ddd;
}
.md_but_c3:active {
	position:relative;
	top:1px
}

.md_but_t1_login {
	border: 1px solid #ddd;
	background-color: #fff;
	text-transform: uppercase;
	padding: 7px 15px 8px;
	position: relative;
	top: 6px;
}

/* __modules_box_radius */
.md_bx_rads {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px
}
.md_bx_radm {
	-webkit-border-radius:.5em;
	-moz-border-radius:.5em;
	border-radius:.5em
}
.md_bx_radl {
	-webkit-border-radius:.7em;
	-moz-border-radius:.7em;
	border-radius:.7em
}
.md_bx_rads_left {
	-webkit-border-top-left-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px
}
.md_bx_rads_right {
	-webkit-border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	border-top-right-radius:3px;
	border-bottom-right-radius:3px
}

.md_bx_radst {
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
	border-top-right-radius:3px
}
.md_bx_radsb {
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px
}
.md_bx_brd_c1 {border:1px solid #ccc;background-color:#f0f0f0}

.css-v1 .md_topbar {
	position:relative;
	top:6px;
	left:0;
	right:0;
	z-index:200;
	overflow:visible;
	color:#fff;
	font-size: 14px !important;
}
.md_topbar_search_input{
	border:1px solid #cacaca;
	border-right:0;
	height:15px;
	margin:1px -1px 0 -1px;
	font-size:13px;
	background-color: #fafafa;
	width: 120px;
}
.md_topbar_search_button{
	border:1px solid #cacaca;
	height:27px;
	background-color:#eee;
	border-left:1px solid #cacaca;
	margin-top:1px;
	cursor:pointer;
}
/* Top bar fixed properties */
#tpf {padding-top:4px}
.md_logo_media{
	margin-top:34px;
	font-size:28px;
	line-height:30px;
}
.md_logo_media_txt{border-left:2px solid #000}
.md_logo_catch{
	padding-left:42px;
	font-size:16px;
	color:black;
}

.md_tab {
	background-color: #f39200;
	text-transform: uppercase;
	padding: 5px 25px;
	display: inline-block;
	cursor: pointer;
	color: #fff;
	text-align: center;
}
.md_tab:hover {
	background-color: #ffa927;
	text-decoration: none;
}
.md_tab a {
	color:#fff;
	/*padding: 15px 5px;*/
}
.md_tabs {
	list-style:none;
	padding:5px 10px 4px 0;
	margin:0 0 0 10px;
	font:1em arial;
}
.md_tabs > li {
	display:inline;
	margin-left:2px;
}
.md_tabs > li > a {
	border:1px solid white;
	padding:4px 6px;
	border-bottom:0;
	outline:0;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
}
.md_tabs > li > a:hover {
	background-color:#f4f4f4;
	text-decoration:none
}
.md_tabs > li.active > a {
	border:1px solid #ccc;
	background-color:#fff;
	padding:4px 6px 5px 6px;
	border-bottom:none;
	color:#000

}
.md_tabs > li.active > a:hover {
	padding:4px 6px 5px 6px;
	border-bottom:none;
}
/* top bar  */
.md_fill {
	background-color:#fff;
	height:45px
}

header {
	min-width:960px;
	margin:0 auto;
}

header + .row {
	position: relative;
	top: -10px;
}

#md_theme_hd {
	padding-top:20px;
	border-bottom: 1px solid #ddd;
}
.container, .container_w {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	zoom:1
}
container::before, .container::after,container_w:before, .container_w::after {
	display:table;
	content:"";
	zoom:1
}
.container::after, .container_w::after {
	clear:both
}
.container_w {width:1035px}
.md_list li {display:inline}

.entry-content ul{
	list-style: disc;
	margin-left: 25px;
}

.entry-content ol{
	list-style: decimal;
	margin-left: 25px;
}

/*
########################
# Global Unicorn END   #
########################
*/

/*
########################
# Media Specific START #
########################
*/

/* Media specific START */
/* Website */
.md_fp_ct {margin-top:-400px}
.md_fill_c2 {
	background-color:#fff;
	background-repeat:repeat-x;
	background-image:-khtml-gradient(linear,left top,left bottom,from(#f0f1f5),to(#dde4ec));
	background-image:-moz-linear-gradient(top,#f0f1f5,#dde4ec);
	background-image:-ms-linear-gradient(top,#f0f1f5,#dde4ec);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f0f1f5),color-stop(100%,#dde4ec));
	background-image:-webkit-linear-gradient(top,#f0f1f5,#dde4ec);
	background-image:-o-linear-gradient(top,#f0f1f5,#dde4ec);
	background-image:linear-gradient(top,#f0f1f5,#dde4ec);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f1f5',endColorstr='#dde4ec',GradientType=0);
	-webkit-box-shadow:0 1px 3px rgba(200, 207, 215, 0.25),inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.25),inset 0 -1px 0 rgba(0,0,0,0.1);
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.25),inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	height:40px
}

/* --- CHAT --- */
.region-chat-tab {
  height: 110px;
  width: 110px;
  right: 40px;
  bottom: 40px;

  display: none;
  position: fixed;
  z-index: 100;

  font-size: 1.5rem;
  text-align: center;
  line-height: 110px;
}
.region-chat-tab .block-menu_chat_tab_link {
  height: 110px;
  width: 110px;

  position: absolute;
  background-color: #ef7d00;
  border-radius: 50%;
  box-shadow: 2px 2px 8px rgba(170, 170, 170, 0.6);
  white-space: nowrap;
}

.region-chat-tab .chat-close {
  height: 13px;
  width: 13px;

  bottom: -8px;
  left: 3px;

  position: absolute;
  content: '';

  cursor: pointer;
  background: #ef7d00 url(../img/x-icon.svg) no-repeat 50% 50%;
  background-size: 7px;
  border-radius: 50%;
  box-shadow: 2px 2px 8px rgba(170,170,170,0.6);
}

.region-chat-tab ul {
  list-style-type: none;
  margin: 0;
}

.region-chat-tab a {
  color: #fff;
  font-family: "Roboto Slab", serif;
  text-decoration: none;
}
/* --- CHAT END--- */

/*
########################
# Media Specific END   #
########################
*/
/* Forum */
.md_w618px{width:618px}
/*
#######################
# Site Specific START #
#######################
*/
/* Search box */
body.css-v1 .md_search input[type="text"] {
width: 121px;
height: 16px;
padding: 8px 10px;
margin: 0;
border-right: none;
font-style: normal;
display: block;
float: left;
font-size: 13px;
}

body.css-v1 .md_but_t0_small {
	width: 42px;
	height: 34px;
	padding: 0;
	border: 1px solid #ddd;
	border-left: none;
	margin: 0;
	display: block;
	float: left;
	cursor: pointer;
	background-position: -360px -260px;
	border-radius: 0;
}

body.css-v1 .md_input_t1 {
    width: 121px;
    border: 1px solid #ddd;
    padding: 7px 10px;
    font-size: 14px;
    color: #999;
		height: 18px;
}

/*
#######################
# Site Specific END   #
#######################
*/

/*
#######################
# New CSS 			START #
#######################
*/

.md_nav_info_box {
	position: absolute;
	padding: 5px 15px 5px 15px;
	line-height: 16px;
	border: 1px solid;
	border-radius: 48px;
}

.md_nav_info_box .md_nav_info_box_h {
	font-weight: bold;
	display:block;
}
.md_nav_info_box .md_nav_info_box_txt {
	font-size:small
}
/*
#######################
# New CSS 			END	  #
#######################
*/

.entry-content p {padding-bottom:20px}

.md_inbl {display:inline-block}
.pbm {padding-bottom:20px}
.mbm {margin-bottom:20px}
.md_txtc {text-align:center}